
VIRTUAL CREDIT CARD - Bug #14412

Android [QR PAY] Transfer/Withdrawal Flow - Condition CC

30 September 2022 02:38 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 30 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When register as CC need go to intro screen flow

went into intro screen flow at SOF screen didnt select any SOF

but able to proceed

should select 1 then only can proceed

History

#1 - 30 September 2022 08:17 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 October 2022 09:52 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 03 October 2022 10:23 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
